Installation on A Small Orange

From Habari Project

Jump to: navigation, search

A Small Orange now uses PHP5 by default, so there aren't any issues with installing Habari. However, ASO doesn't provide users with shell access by default, so you must request this feature via their support team.

Personal tools